.hub #content #secondaryNav .nav #user{
margin:-8px 0px 0px -3px;
padding:0;
}
#navWrap #content #secondaryNav{
float:none;
width:330px;
margin:0;
padding:0;
}
#navWrap #content #secondaryNav p.loginBlock{
float:left;
width:120px;
}
#navWrap #content #secondaryNav .nav p.error_message{
margin:0;
}
body.noWrap div#content ul{
margin:-10px 0 0 -4px;
padding:0;
}
body.noWrap div#content ul li{
margin-right:10px;
padding:0;
display:inline;
}
body.noWrap div#content a{
color:#001F5E;
text-decoration: none;
font : 0.7em Verdana, sans-serif;
}
body.noWrap div#content a :visited{
color:#4D6699;
}
body.noWrap div#content ul li a :hover{
text-decoration:underline;
}
p.loginBlock label.label,
p.newPassBlock label.label{
display:block;
font-size:10px;
font-weight:normal;
padding:0pt 4px 0pt 0pt;
text-transform:none;
vertical-align:text-top;
}
p.loginBlock input,
p.newPassBlock input{
border:1px solid #888888;
font-size:10px;
font-weight:normal;
text-transform:none;
width:111px;
}
p.newPassBlock{
float:left;
margin-right:10px;
}
#flashMessage,
p.error_message{
color:#BC000C;
width:550px;
margin-bottom:1em;
font-size:0.75em;
}
input#usersSubmit.button{
margin-top:15px;
padding:0;
}
div#secondaryNav div.nav div#noticeSearch h4{
font : 25px "Times New Roman" Times serif;
}
div#noticeSearch form p.searchItem{
width:120px;
float:left;
}
div#noticeSearch form p.searchItem input{
font-size:10px;
font-weight:normal;
text-transform:none;
border:1px solid #888888;
}
div#noticeSearch form p.searchItem label{
padding:0pt 4px 0pt 0pt;
vertical-align:text-top;
font-size:10px;
font-weight:normal;
text-transform:none;
display:block;
}
div#noticeSearch form input#searchesSubmit{
margin-top:15px;
padding:0;
}
div#noticeSearch form p#searchLink{
clear:left;
}
div#resourceCenter h5{
margin-bottom:0;
}
div#resourceCenter p{
margin:0;
padding:0;
}
div#secondaryNav div.nav div#userMenu ul{
list-style-type:disc;
}
div#secondaryNav div.nav div#userMenu ul li{
margin:-3px 0px 0px 25px;
padding:0;
list-style: disc outside url(http://www.theglobeandmail.com/v5/images/life/icoArrowR.png);
clear:both;
}
div#content div#flashMessage{
color: #BC000C;
font-size: 0.75em;
margin-top: 0.75em;
}
div#secondaryNav div.nav dl#businessHours, div#secondaryNav div.nav dl#deadlineHours{
font-style: italic;
font-size: 1.1em;
}
div#secondaryNav div.nav dl#businessHours dt, div#secondaryNav div.nav dl#deadlineHours dt{
font-size: 0.909em;
font-family: Verdana, sans-serif;
font-weight: normal;
font-style: normal;
float:left;
width:120px;
}
div#secondaryNav div.nav dl#businessHours dd, div#secondaryNav div.nav dl#deadlineHours dd{
font-size: 0.909em;
font-family: Verdana, sans-serif;
font-weight: normal;
font-style: normal;
}
#content .holder #chewy #resource {
width:98%;
}
#myAccount h3{
border-bottom: 1px solid #DFDFDF;
padding-bottom:5px;
}
#content .holder #chewy #userInfo {
width:98%;
}
#userInfo .title{
font-weight: bold;
padding-bottom:5px;
}
#userInfo p{
margin:0 0 5px 0;
padding:0;
}
#userInfo .content{
font-weight: normal;
padding:5px;
background-color:#EFEFEF;
display:block;
font-weight:normal;
height:20px;
}
#userInfo form p label{
font-weight:bold;
display:block;
}
#userInfo form p input{
font-weight: normal;
padding:3px 5px;
}
#resource span.deathParagraphHeader{
	font-family: Verdana, sans-serif;
	font-weight:bold;
}

#resource span.contactLabel{
	font-family: Verdana, sans-serif;
	font-weight:bold;
}

#resource h2{
	font-family: Verdana, sans-serif;
	text-decoration:underline;
	line-height:1em;
	font-size:1em;
}